.scrollable6 {
	/* required settings */
	position:relative;
	overflow:hidden;
	width: 176px;
	height:223px;
	margin-top:50px;
	margin-left:44px;
}
.scrollable6 .items6 {
	/* this cannot be too large */
	margin-left:0px;
	width:20000em;
	position:absolute;
	clear:both;
}
.scrollable6 .items6 div {
/*	float:left;*/
}
/* active item */
.scrollable6 .active {
	border:2px solid #000;
	position:relative;
	cursor:default;
}
/* this makes it possible to add next button beside scrollable */
.scrollable6 {
	float:left;	
}

/* prev, next, prevPage and nextPage buttons */
#carouselButtons6 a.browse {
	position:absolute;
	background:url(../images/design/hori_large2.png) no-repeat;
	display:block;
	width:13px;
	height:19px;
	float:left;
	margin:0;
	cursor:pointer;
	font-size:1px;
	z-index:10000;
}

/* right */
#carouselButtons6 a.right 				{ background-position: 0 -19px; clear:right; margin-left: 215px; margin-top:137px;}
#carouselButtons6 a.right:hover 		{ background-position:-13px -19px; }
#carouselButtons6 a.right:active 	{ background-position:-26px -19px; } 


/* left */
#carouselButtons6 a.left				{ margin-left: -18px; margin-top:137px;} 
#carouselButtons6 a.left:hover  		{ background-position:-13px 0; }
#carouselButtons6 a.left:active  	{ background-position:-26px 0; }

/* disabled navigational button */
#carouselButtons6 a.disabled {
	visibility:hidden !important;		
} 	

#carouselButtons6 {
position:absolute;top:0px; left:22px;}

#caruselbg6 {
	position:relative;
}
